/* kamervragen */
/* SDU: Version 3.6 build 12896 */
#broodtekst .margetekst {
    padding: 10px;
    margin: 10px;
}

#broodtekst .margetekst.verplaatst {
    padding: 0px;
    padding-left: 10px;
    padding-bottom:10px;
}

#broodtekst .margetekst.termijn {
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

#broodtekst .margetekst p {
    color: black;
    font-style: italic;
    width: auto;
}

#broodtekst h1.dossiertitel,
#broodtekst span.dossiernummer
{
    font-size: 1.3em;
    margin-top: 2em;   
}
#broodtekst h1.dossiertitel,
#broodtekst h1.dossiertitel *,
#broodtekst span.dossiernummer {
    color: #E67C00;   
}

#broodtekst h1.stuktitel,
#broodtekst h1.stuktitel a,
#broodtekst span.stuknummer
{
    margin-top: 3em;
}
#broodtekst span.dossiernummer {
    margin-left: 0.0em;
    margin-top: -1em;
    display:block;
    left: auto;
}
#broodtekst span.stuknummer {	
    margin-left: 0.0em;
    margin-top: -1em;
    display:block;
    left: auto;
}
#broodtekst div.algemeen,
#broodtekst div.voorstel-wet,
#broodtekst div.amendement,
#broodtekst div.bijlage.startpagina,
#broodtekst div.divisie.startpagina{
    margin-bottom: 5em;
}
#broodtekst div.box,
#broodtekst div.box.verticale_lijnen,
#broodtekst div.box.kio2 {
border-left:   1px solid black;
border-right:  1px solid black;
margin-bottom: 1em;
padding-left:  1em;
}
#broodtekst div.box.kio1,
#broodtekst div.box.kio6,
#broodtekst div.box.kio7,
#broodtekst div.box.balk {
    border:  none;
}
#broodtekst div.box.kio3,
#broodtekst div.box.kio4,
#broodtekst div.box.kio5 {
    border-top:    1px solid black;
    border-bottom: 1px solid black;
}
#broodtekst div.box p,
#broodtekst div.box ul,
#broodtekst div.box dl,
#broodtekst div.box table {
    padding-bottom: 2px;
}

#broodtekst div.box.balk,
#broodtekst div.box.kio4,
#broodtekst div.box.kio5,
#broodtekst div.box.kio6,
#broodtekst div.box.kio7 {
background-color: rgb(203,204,203);
}
#broodtekst div.box .box_kop {
margin-bottom: 6px;
padding-bottom:3px;
margin-left: -1em;
padding-left: 1em;
}

#broodtekst div.box.balk .box_kop,
#broodtekst div.box.kio7 .box_kop{
background-color: rgb(77,78,76);
color: white;
}

#broodtekst div.box.quote {
border: none;
padding-left: 10px;
}

#broodtekst .dagtekening,
#broodtekst .koning {
    display:inline;
}
#broodtekst .dagtekening {
    margin-right: 1em;
}
